Bug 371421 - Review Request: alienarena-data - Data files for Alien Arena 2007
Review Request: alienarena-data - Data files for Alien Arena 2007
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
Depends On:
Blocks: 371411
  Show dependency treegraph
Reported: 2007-11-08 11:21 EST by Tom "spot" Callaway
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-28 10:50:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
hdegoede: fedora‑review+
tcallawa: fedora‑cvs+

Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2007-11-08 11:21:17 EST
Spec URL: http://www.auroralinux.org/people/spot/review/new/alienarena-data.spec
SRPM URL: http://www.auroralinux.org/people/spot/review/new/alienarena-data-20071011-1.fc8.src.rpm
Data files (audio, maps, etc) for Alien Arena 2007.

Depends on alienarena.
Comment 1 Hans de Goede 2007-11-17 06:57:30 EST
Doing a full review, as promised.
Comment 2 Hans de Goede 2007-11-17 09:33:00 EST
Full review done

Should fix:
-mv aa.png to /usr/share/icons/hicolor/32x32/apps
-add icon-cache scriptlets
-do not ship Aa.ico
-remove unused Tools subdir?
-make the requires on alienarena versioned?

No blockers, approved!
Comment 3 Tom "spot" Callaway 2007-11-28 10:50:10 EST
CVS done, going to hold off on builds until alienarena is done.

Thanks for the review!

Note You need to log in before you can comment on or make changes to this bug.